> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-sport_event_conditions-greater-than.md).

# \<sport\_event\_conditions>

#### Element Description <a href="#uofapi-less-than-sport_event_conditions-greater-than-elementdescription" id="uofapi-less-than-sport_event_conditions-greater-than-elementdescription"></a>

This element includes information about the venue, weather, referee, pitcher, pitcher history, etc.

#### XML Example <a href="#uofapi-less-than-sport_event_conditions-greater-than-xmlexample" id="uofapi-less-than-sport_event_conditions-greater-than-xmlexample"></a>

```xml
< sport_event_conditions match_mode="bo5">
<venue id="sr: venue:1310" name="Arthur Ashe Stadium" capacity="22547" city_name="New York" country_name="USA" country_code="USA"
state="NY" />
</sport_event_conditions>
< sport_event_conditions>
<referee id="sr:referee:81627" name="Pawson, Craig" nationality="England" />
<venue id="sr: venue:2223" name="Elland Road" capacity="40242" city_name="Leeds" country_name="England" country_code= "ENG"
map_coordinates="53.777808, -1.572227" /> </sport_event_conditions>
< sport_event_conditions attendance="18842">
<pitchers>
<pitcher name="Casey Mize" hand="R" competitor="home" id="sr:player:1473712"/>
<pitcher name="Christopher Archer" hand="R" competitor="away" id="sr:player:843249" />
</pitchers>
<pitcherHistory>
<pitcher name="Casey Mize" hand="R" competitor="home" id="sr:player:1473712" changed_at="2021-09-11T22:54:27+00:00" /> <pitcher name="Bryan Garcia" hand="R" competitor="home" id="sr:player:1119703" changed_at="2021-09-11T23:15:42+00:00" />
<pitcher name="Ian Krol" hand="L" competitor="home" id="sr:player:849464" changed_at="2021-09-11T23:31:21+00:00" /> <pitcher name="Andrew Hutchison" hand="R" competitor="home" id="sr:player:843051" changed_at="2021-09-12T00: 36:44+00:00"/>
</pitcherHistory>
enue id="sr:venue: 21884" name="Comerica Park" capacity="41083" city_name="Detroit" country_name="USA" country_code="USA"
map_coordinates="42. 3391886, -83.04947829999999" state="MI" /> 
</sport_event_conditions>
```

#### *sport\_event\_condition* Attributes <a href="#uofapi-less-than-sport_event_conditions-greater-than-sport_event_conditionattributes" id="uofapi-less-than-sport_event_conditions-greater-than-sport_event_conditionattributes"></a>

| *Attributes of sport\_event\_condition* | possible values | Meaning                                                 |
| --------------------------------------- | --------------- | ------------------------------------------------------- |
| *Attendance*                            | Integer         | number of people who attended the match                 |
| *match\_mode*                           | bo3, bo5, bo7   | used for sports like tennis which has best of 3,5,7 etc |

#### *sport\_event\_condition* Sub-elements <a href="#uofapi-less-than-sport_event_conditions-greater-than-sport_event_conditionsub-elements" id="uofapi-less-than-sport_event_conditions-greater-than-sport_event_conditionsub-elements"></a>

* sport\_event\_condition
  * referee
  * venue
  * pitcher
  * pitcher\_history

Attributes of **\<referee>** with possible values and meaning

| *Attributes of referee* | Meaning                    | Possible values  |
| ----------------------- | -------------------------- | ---------------- |
| *id*                    | id of the referee          | sr:referee:81627 |
| *name*                  | name of the referee        | string           |
| *nationality*           | nationality of the referee | string           |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.sportradar.com/uof/api-and-structure/api/elements/less-than-sport_event_conditions-greater-than.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
